Requisiti generali

  • OS X v10.6.8 o successiva
  • 2GB di memoria RAM
  • 8GB di spazio di archiviazione libero
  • Alcune funzioni richiedono un Apple ID; si applicano termini e condizioni.
  • Alcune funzioni richiedono il collegamento a un fornitore di servizi internet compatibile (spese a carico del cliente).

Modelli compatibili

  • iMac (metà 2007 o più recente)
  • MacBook (fine 2008 in alluminio, inizio 2009 o più recente)
  • MacBook Pro (metà/fine 2007 o più recente)
  • Xserve (inizio 2009)
  • MacBook Air (fine 2008 o più recente)
  • Mac mini (inizio 2009 o più recente)
  • Mac Pro (inizio 2008 o più recente)

Cosa include

Applicazioni

  • Acquisizione Immagine
  • Anteprima
  • Automator
  • Calcolatrice
  • Calendario
  • Contatti
  • Dashboard
  • Dizionario
  • DVD Player
  • FaceTime
  • iTunes
  • Launchpad
  • Libro Font
  • Mac App Store
  • Mail
  • Memo
  • Messaggi
  • Mission Control
  • Note
  • Photo Booth
  • Preferenze di Sistema
  • Promemoria
  • QuickTime Player
  • Safari
  • Scacchi
  • TextEdit
  • Time Machine

Utility

  • Accesso Portachiavi
  • AppleScript Editor
  • Assistente Boot Camp
  • Assistente Migrazione
  • Configurazione MIDI Audio
  • Console
  • DigitalColor Meter
  • Grapher
  • Informazioni di sistema
  • Istantanea
  • Monitoraggio Attività
  • RAID Utility
  • Scambio Documenti Bluetooth
  • Terminale
  • Utility AirPort
  • Utility ColorSync
  • Utility Disco
  • Utility Network
  • Utility VoiceOver

Lingue

  • Inglese
  • Giapponese
  • Francese
  • Tedesco
  • Spagnolo
  • Italiano
  • Olandese
  • Svedese
  • Danese
  • Norvegese
  • Finlandese
  • Cinese (tradizionale)
  • Cinese (semplificato)
  • Coreano
  • Portoghese (Brasile)
  • Portoghese (Portogallo)
  • Russo
  • Polacco
  • Ceco
  • Turco
  • Ungherese
  • Arabo
  • Catalano
  • Croato
  • Greco
  • Ebraico
  • Rumeno
  • Slovacco
  • Thailandese
  • Ucraino

Requisiti delle funzioni

Time Machine

Richiede un disco rigido aggiuntivo o AirPort Time Capsule (in vendita separatamente).

Photo Booth

Richiede una videocamera FaceTime, una webcam iSight (integrata o esterna), una webcam UVC (USB Video Class) o una videocamera DV FireWire. L’applicazione di sfondi con una videocamera DV richiede livelli prefissati di messa a fuoco, esposizione e bilanciamento del bianco.

FaceTime

Per videochiamare sono necessarie una videocamera FaceTime integrata, una webcam iSight (integrata o esterna), una webcam UVC (USB Video Class) o una videocamera DV FireWire e una connessione internet a 128 Kbps (up/down). Per le videochiamate in HD sono necessarie una videocamera FaceTime HD integrata e una connessione internet a 1 Mbps (up/down). Per ricevere videochiamate in HD è necessario un Mac compatibile con processore Intel.

AirDrop

Funziona su questi Mac:

  • MacBook Pro (fine 2008 o più recente)*
  • MacBook Air (fine 2010 o più recente)
  • MacBook (fine 2008 o più recente)*
  • iMac (inizio 2009 o più recente)
  • Mac mini (metà 2010 o più recente)
  • Mac Pro (inizio 2009 con scheda AirPort Extreme o metà 2010)
  • Mac Pro (fine 2013)

Boot Camp

Supporta le installazioni esistenti di Boot Camp con Windows XP Service Pack 2, Windows Vista o Windows 7. Le nuove installazioni di Boot Camp richiedono Windows 7 (in vendita separatamente).

Compatibilità con Exchange

Richiede Microsoft Exchange Server 2007 Service Pack 1 Update Rollup 4 o Exchange Server 2010. Per l’installazione automatica occorre abilitare la funzione Autodiscovery di Microsoft Exchange Server.

AirPlay Mirroring

Richiede una Apple TV di seconda generazione o successiva. Funziona su questi Mac:

  • iMac (metà 2011 o più recente)
  • Mac mini (metà 2011 o più recente)
  • MacBook Air (metà 2011 o più recente)
  • MacBook Pro (inizio 2011 o più recente)
  • Mac Pro (fine 2013)

Power Nap

Funziona su questi Mac:

  • MacBook Air (fine 2010 o più recente)
  • MacBook Pro con display Retina
  • MacBook (fine 2012 o più recente)
  • Mac Pro (fine 2013)
  • Mac mini (fine 2012)

Gesti

Richiedono un trackpad Multi-Touch, un Magic Trackpad o un Magic Mouse.

Gesti VoiceOver

Richiedono un trackpad Multi-Touch o un Magic Trackpad.

Mac App Store

È riservato a chi ha compiuto almeno 13 anni; disponibile negli USA e in molti altri Paesi. Richiede hardware e software compatibili e un accesso a internet; banda larga raccomandata (spese a carico del cliente). Prevede termini e condizioni.

White paper